<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>DialogLE</class>
 <widget class="QDialog" name="DialogLE">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1217</width>
    <height>421</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string notr="true">LE</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="LEWidget" name="widget" native="true"/>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>LEWidget</class>
   <extends>QWidget</extends>
   <header>lewidget.h</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
